Deux failles de sécurité sur F-Secure

Régulations

FrSIRT.com a révélé l’existence de deux vulnérabilités affectant des produits pour Windows et Linux de l’éditeur F-Secure

Les failles sur les systèmes et logiciels sont monnaie courante, mais lorsque c’est un éditeur de solutions antivirales et de sécurité qui en est victime, cela fait du bruit!

Il n’est pourtant pas rare que soient révélées des vulnérabilités sur les solutions de sécurité les plus répandues du marché. Aujourd’hui, c’est F-Secure qui s’y colle? Le site FrSIRT, généralement bien informé, a révélé la présence de deux failles qui affecteraient la majorité des produits de l’éditeur sous Windows et Linux. La première faille concernerait les fichiers archives ZIP malformés qui par une erreur de type ‘buffer overflow’ peuvent permettre des attaques à distance. La seconde faille touche de nouveau des fichiers compressés au format ZIP ou RAR malformés qui pourraient contourner la procédure de détection (scan) des fichiers malveillants. F-Secure a mis en ligne sur son site les correctifs.


Lire la biographie de l´auteur  Masquer la biographie de l´auteur